#' @name CamposEg5.1.9.2
#' @title Selecionar Seis Provadores de Vinho Para se Proceder a um Ensaio de Degustação.
#' @description Pretendendo-se selecionar seis provadores de vinho para se proceder a um 
#' ensaio de degustação, foram formados dois grupos: um de rapazes e outro de moças, e com 
#' eles foi realizado um pré-teste para a seleção. Numa mesa eram colocados cinco cálices, sendo 
#' três do vinho em questão e dois de outros vinhos. O parecer de cada degustador era obtido pela 
#' média das notas(de 0 a 10) atribuídas aos três cálices.
#' @format Um \code{data.frame} com 6 observações e 2 variáveis, em que
#'      
#'
#' \describe{
#'
#' \item{\code{X}}{ Média da nota do grupo feminino.  }
#'
#' \item{\code{Y}}{ Média da nota do grupo masculino. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exemplo 5.1.9.2, pág. 168.
#' @examples
#' 
#' library(lattice)
#' 
#' data(CamposEg5.1.9.2)
#' str(CamposEg5.1.9.2)
#' 
#' boxplot(CamposEg5.1.9.2$X, CamposEg5.1.9.2$Y, 
#'         names=c("Moças (X)","Rapazes (Y)"))
#' 
#' ansari.test(CamposEg5.1.9.2$X, CamposEg5.1.9.2$Y)

NULL
