#' @name CamposEg5.2.5.1
#' @title Numero Médio de Hospedes em Duas Categorias de Hotéis. 
#' @description Pretendendo-se determinar o número médio de hóspedes em duas categorias de 
#' hotéis, foram tomadas as médias de 16 hotéis de uma das categorias (A) e 8 da outra (B), cobrindo 
#' um período de três meses. 
#' @format Um \code{data.frame} com 16 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{A}}{ Média diária de hóspedes no hotel de categoria A. }
#'
#' \item{\code{B}}{ Média diária de hóspedes no hotel de categoria A. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exemplo 5.2.5.1, pág. 173.
#' @examples
#' 
#' library(lattice)
#' 
#' data(CamposEg5.2.5.1)
#' str(CamposEg5.2.5.1)
#' 
#' boxplot(CamposEg5.2.5.1$A, CamposEg5.2.5.1$B, 
#'         names=c("CATEGORIA A","CATEGORIA B"))
#' 
NULL
