#' @name CamposEx5.1.10.2
#' @title Variações de Altura de Filhos em Relação à Altura dos Pais.
#' @description Num estudo sobre variação de altura de filhos em relação à altura dos pais, foram 
#' consideradas duas Classes:
#' Classe A (X): Altura de filhos descendentes de pais baixos.
#' Classe B (Y): Altura de filhos descendentes de pais altos.
#' Os resultados obtidos para as alturas (em metros) com dez indivíduos da classe A e oito da 
#' classe B.
#' @format Um \code{data.frame} com 10 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{X}}{ Resultados obtidos para as alturas (em metro) com dez indivíduos da classe A. }
#'
#' \item{\code{Y}}{ Resultados obtidos para as alturas (em metro) com oito indivíduos da classe B. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exercício 5.1.10.2, pág. 169.
#' @examples
#' 
#' library(lattice)
#' 
#' data(CamposEx5.1.10.2)
#' str(CamposEx5.1.10.2)
#' 
#' boxplot(CamposEx5.1.10.2$X, CamposEx5.1.10.2$Y, 
#'         names=c("Classe A (X)","Classe B (Y)"))
#' 
#' ansari.test(CamposEx5.1.10.2$X, CamposEx5.1.10.2$Y)
#' 
NULL
