#' @name CamposEx5.1.10.4
#' @title Avaliação do Aproveitamento de Alunos Utilizando Dois Métodos. 
#' @description Dois métodos (A e B) de avaliação do aproveitamento de alunos forma 
#' utilizados. O método A representando o tradicional e o método B, a avaliação  através de 
#' questionários e entrevista pessoais.  Foram tomadas amostras de dez alunos para cada método.
#' @format Um \code{data.frame} com 10 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{X}}{ Avaliação do Método A (Tradicional).  }
#'
#' \item{\code{Y}}{ Avaliação do Método B. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exercício 5.1.10.4, pág. 170.
#' @examples
#' 
#' library(lattice)
#' 
#' data(CamposEx5.1.10.4)
#' str(CamposEx5.1.10.4)
#' 
#' boxplot(CamposEx5.1.10.4$X, CamposEx5.1.10.4$Y, 
#'         names=c("Método A (X)","Método B (Y)"))
#' 
#' ansari.test(CamposEx5.1.10.4$X, CamposEx5.1.10.4$Y)
#' 
NULL
